var waitingSkin=waitingSkin||{};
waitingSkin.progress=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(waitingSkin.progress,F2xMovieClip);
waitingSkin.progress.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("waitingSkin","F2xAuto_0");
	s.a().b(14).c(_d0).b(15).c(_d0,{x:28,y:-11.55,r:45}).b(1).c(_d0);
};
